@charset "utf-8";
.shopWrap {
	padding: 1px;
	max-width: 1212px;
	margin-right: auto;
	margin-left: auto;
}

/* CSS Document */

.shopBox {
	text-align: center;
	float: left;
	height: 200px;
	width: 200px;
	overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
	background-size: 75%;
	border: 1px solid #e7e7e7;
	position: relative;
    transition: background-size 0.2s ease-in;
    -moz-transition: background-size 0.2s ease-in;
    -ms-transition: background-size 0.2s ease-in;
    -o-transition: background-size 0.2s ease-in;
    -webkit-transition: background-size 0.2s ease-in;
}
.shopBox:hover {
    border: 1px solid #e59021;
    background-size: 100%;    
}
.shopBoxNimi {
	line-height: 25px;
	height: 25px;
}
.shopBoxHinta {
	line-height: 25px;
	color: #FFF;
	background: #8BC8E4;
	height: 25px;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 2px;
}
.shopOminaisuudet {
    margin: 10px 0;
}
.gearsWrap {
	padding: 10px;
	border: 1px solid #e7e7e7;
}
.gearsPic {
	background-position: center center;
    background-repeat: no-repeat;
	background-size: 100%;
	float: left;
	height: 100px;
	width: 100px;
	margin-right: 10px;
}
.gearsTiedot {
	float: left;
	width: 300px;
	margin-right: 10px;
}
.gearsTietoDiv {
	padding: 5px;
}
.gearsAseta {
	float: right;
    text-align: right;
}
.gearsKaytossa {
    display: inline-block;
    width: auto;
    padding: 10px;
    color: #fff;
    background: #60bd4d;
}
